How to get php version updated

5 years 7 months ago - 5 years 7 months ago #208057 by dustinwivell
I am trying to run an Akeeba site restore on a Joomla 2.5 site with CB 1.8.1 and CBsubs 2.0.2 but the akeeba backup installer errors out due to php version being below minimum requirements. PHP is at 5.2.4 and needs to be at minimum 5.2.7. I can't find anything in virtualmin that allows this type of upgrade.

I am using joomlapolis hosting silver plan.

Thanks for the help.
Moderators: beatnantgcorbazkrileon
Time to create page: 0.117 seconds
Facebook Twitter Google LinkedIn